/**BEGIN E:\NEXTERP_PDM\PDM_UPGRADE\PDMS\BRANCH_LASTEST\PDM\EB_TABLE.SQL **/ 

 EXEC p_AlterColumn 'T_EB_CENTRALAPPADJ_ENTITY', 'FPREADJUST', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
 
 EXEC p_AlterColumn 'T_EB_CENTRALAPPADJ_ENTITY', 'FAFTERADJUST', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

/**END E:\NEXTERP_PDM\PDM_UPGRADE\PDMS\BRANCH_LASTEST\PDM\EB_TABLE.SQL **/